### Method

# WebKit2WebExtension DOMCSSStyleDeclaration get_property_shorthand

#### Declaration [src]

    gchar*
    webkit_dom_css_style_declaration_get_property_shorthand (
      WebKitDOMCSSStyleDeclaration* self,
      const gchar* propertyName
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`propertyName` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.